<%@ page language="C#" autoeventwireup="true" inherits="admin_left, App_Web_5fvwns4r" enableviewstatemac="false" enableEventValidation="false" viewStateEncryptionMode="Never" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"> 
<head> 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>上海和尘网站系统管理</title>
<meta http-equiv="x-ua-compatible" content="ie=7" />
<link rel="stylesheet" href="style/left.css" type="text/css" />
</head> 
 
<body>
<script src="uploadify/jquery-1.4.2.min.js" type="text/javascript"></script>


<div class="nav">
	<ul>
    	 <li><a href="" class="top_item">系统管理</a>
        	<ul>
                <li><a href="webinfo.aspx" target="main">系统设置</a></li>
                <li><a href="class.aspx" target="main">栏目管理</a></li>
                <li><a href="admin.aspx" target="main">用户设置</a></li>
            </ul>
        </li>
                     
          <li><a href="" class="top_item">内容管理</a>
              <ul>

       <asp:Repeater ID="R1" runat="server">
         <ItemTemplate>
                <li><a href="wenzhang.aspx?classid=<%#Eval("classid") %>" target="main"><%#Eval("classname") %></a></li>
         </ItemTemplate>
      </asp:Repeater>
                <li><a href="feedback.aspx" target="main">在线咨询</a></li>
                <li><a href="youqing.aspx" target="main">相关链接</a></li>
      
              </ul>
         </li> 

 
    </ul>
</div>

<script type="text/javascript">
$(function(){
	//$(".nav li ul li").addClass("selected");
	$(".nav li").toggle(
		function(){
			$(this).find("ul").animate({height: 'toggle', opacity: 'toggle'}, { duration: 200 })	
		},
		function(){
			$(this).find("ul").animate({height: 'toggle', opacity: 'toggle'}, { duration: 200 })	
		}
	)
	
	$(".nav li").hover(
		function(){
			$(this).find("a[class=top_item]").animate({paddingRight: "25px" }, { duration: 200 })	
		},
		function(){
			$(this).find("a[class=top_item]").animate({paddingRight: "15px" }, { duration: 200 })	
		}
	)
	
	$(".nav li ul li a").click(
		function () {
			parent.main.location.href=(this.href);
			$(".nav li ul li a").removeClass('selected');
			$(this).addClass("selected");
			return false;
		}
	); 
})
</script>

</body> 
</html>